body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
h1{
	text-align:center;
}
h3 {
	text-align : center;
	text-decoration : underline;
}
h4{
	text-align:center;
}
h6 {
	text-align : center;
	color : white;
}

p {
	padding : 2%;
}
img {
	text-align : center;
	max-width : 100%;
	height : auto;
	width : auto;
}
#wrapper {
	max-width :980px;
	width : 98%;
	border-radius : 10px;
	background-color: #FFF;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
header {	
	padding : 2px;
	text-align : center;
}

headerphoto {	
	padding : 2px;
	text-align : center;
}
.slider {
	float: none;
	height: auto;
	width: auto;
	padding-left: 0px;
}
	         
#social {
	text-align : center;
	}
	
#social img {
	padding-top : 5px;
	height : 50px;
	width : 50px;
}
.left-col {
	width : 60%;
	float : left;
	margin-top : 2%;
	border-radius : 10px;
	background-color: #FFF;
}

.left-col-50 {
	width : 50%;
	float : left;
	margin-top : 1%;
	border-radius : 10px;
	background-color: #FFF;
	text-align: justify;
}
.left-col-40 {
	width : 38%;
	float : left;
	margin-top : 1%;
	border-radius : 10px;
	background-color: #FFF;
	text-align: justify;
}
.full-col {
	width : 100%;
	float : left;
	margin-top : 1%;
	border-radius : 10px;
	background-color: #FFF;
}
.full-col-contact {
	width : 100%;
	float : left;
	margin-top : 2%;
	border-radius : 10px;
	background-color: #FFF;
}
.full-col-mobile {
	width : 100%;
	float : left;
	margin-top : 2%;
	border-radius : 10px;
	background-color: #FFF;
}
.float-img{
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 5px;	
}
.float-img-page{
	float: left;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin-right: 5px;
}
.float-img1-page{
	float: right;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin-right: 5px;
}
.float-img-main{
	float: left;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.sidebar {
	width : 38%;
	float : right;
	margin-top : 2%;
	border-radius : 10px;
	background-color: #FFF;
}

.sidebar-50 {
	width : 50%;
	float : right;
	margin-top : 1%;
	border-radius : 10px;
	background-color: #FFF;
}
.sidebar-60 {
	width : 60%;
	float : right;
	margin-top : 1%;
	border-radius : 10px;
	background-color: #FFF;
}

.sidebarWhite {
	width : 38%;
	float : right;
	margin-top : 2%;
	border-radius : 10px;
	background-color: #FFFFFF;
}
.section ul {	
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 0%;
	padding-left: 2%;
}
.vid {
	position : relative;
	padding-bottom : 56.25%;
	padding-top : 30px;
	height : 0;
	overflow : hidden;
}
.vid iframe {
	position : absolute;
	top : 0px;
	left : -1px;
	width : 377px;
	height : 219px;
}
footer {
	width:100%;
	height:100%;		
	border-radius : 0px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #999;
}



info {
	width:100%;			
	border-radius : 0px;
	padding: 3px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}
#totop {
	height: 20px;
	width: auto;
	border-radius : 2px;
	float: right;
	background-color: #0CF;
	display: inline;
	padding: 5px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}
#box {
	
}
.box {
	background-color: #6CF;
	margin-left: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-radius : 2px;
	width: 95%;
}

	
#TA_excellent963 {
	width: 200px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
